Bug 506045 - Need to package menutree
Summary: Need to package menutree
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: eric
QA Contact: David Nalley
URL:
Whiteboard:
Depends On: 511998
Blocks: FE-ZIKULA
TreeView+ depends on / blocked
 
Reported: 2009-06-15 11:53 UTC by eric
Modified: 2010-04-17 14:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-17 14:38:53 UTC


Attachments (Terms of Use)

Description eric 2009-06-15 11:53:58 UTC
Description of problem: Need to package menutree

Version 2.0.1: http://code.zikula.org/bianor/browser/tags/menutree/2.0.1

Comment 1 Fedora Update System 2009-12-07 13:46:40 UTC
zikula-module-menutree-2.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/zikula-module-menutree-2.2-1.fc12

Comment 2 Fedora Update System 2009-12-07 13:55:33 UTC
zikula-module-menutree-2.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/zikula-module-menutree-2.2-1.el5

Comment 3 Fedora Update System 2009-12-08 07:46:43 UTC
zikula-module-menutree-2.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Andrew Ross 2009-12-15 03:53:05 UTC
Package is now available via yum.

Unless we have problems, will close this bug first week of January 2010.


Note You need to log in before you can comment on or make changes to this bug.